RubyGems Navigation menu

bigcommerce 1.0.1

Ruby client library for the BigCommerce API

Versions:

  1. 1.0.1 - December 20, 2017 (16.5 KB)
  2. 1.0.0 - June 24, 2016 (16 KB)
  3. 1.0.0.beta - March 17, 2015 (35.5 KB)
  4. 0.10.0 - February 05, 2015 (12.5 KB)
  5. 0.9.0 - October 17, 2013 (11 KB)
Show all versions (16 total)

Runtime Dependencies (4):

  • faraday ~> 0.11
  • faraday_middleware ~> 0.11
  • hashie ~> 3.4
  • jwt ~> 1.5.4
  • Development Dependencies (2):

    Owners:

    Authors:

    • BigCommerce Engineering

    SHA 256 checksum:

    a9816f07b434485ff5051f5388e9164b5ad6d8529fd8b99f80f6deba2f6f3930

    Total downloads 186,340

    For this version 57,965

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: